<?php 
	header('Content-type: text/html; charset=utf-8');
	if(is_dir("deppo")){$path="";}elseif(is_dir("../deppo")){$path="../";}elseif(is_dir("../../deppo")){$path="../../";}else{$path="../../../";}
	include("".$path."deppo/tools/script/cevir.php");
	$path2="config/"; include("".$path."config/map.php");
	include("".$path."deppo/tools/script/fonksiyon".$ver.".php");
?> 
<html>
<head>
<title>Return</title>
</head>
<body>
	<?php 
        if(empty($_POST) ) {
//            echo "Post Parameters are empty";
        }
        else foreach ($_POST as $key => $value){
//            echo $key . ": " . $value . "</br>";
        }
		$response = $_POST["status"];
		$ErrMsg = $_POST["message"];
		if($response <> "DECLINED"){
			echo "<script>window.location.href=\"".$_GET["burl"]."ok\"</script>";
			//echo "Ödeme Islemi Basarili";
		}else{
			echo "<script>window.location.href=\"".$_GET["burl"]."err/".base64_encode($ErrMsg)."\"</script>";
			//echo "Ödeme Islemi Basarisiz. Hata = ".$ErrMsg;
		}
	?>
</body>
</html>